註:執行此軟體需要的最低授權版本為 3.2。如果您是已購買支援服務的客戶,請登錄是德科技軟體管理中心,以便在安裝軟體之前取得已更新的授權。對於其他授權任務,請參見“如何取得授權”。

授權

  • 需取得授權

安裝於: PC

作業系統

  • Red Hat RHEL5 (64-bit)
  • Red Hat RHEL6 (64-bit)
  • Novell SUSE SLES11 (64-bit)

支援的儀器

  • Not Applicable